Subject: [MIB-DOCTORS] Where to send the MIB-DOCTORS feedback?

From: Benoit Claise <[email-masked]>
Date: Tue, 09 Apr 2013 11:32:30 +0200

Dear all,

Lately, one MIB-DOCTOR review was sent to me. I classified it in my 
folder, without realizing that the draft authors were not copied. That 
caused a lot of unnecessary delay. I'll take the blame for that.

Now, how can we improve this so I'm not the bottleneck?
I propose that we apply the same rule similar the one in the OPS 
direcorate. So

    Send your review to the MIB-DOCTORS mailing list
    ([email-masked] <mailto:[email-masked]>) and to the authors,
    WG chairs, and respective AD.
    The way to reach the authors, WG chairs, and respective AD is to
    send an email to <draft-name>[email-masked]
    <mailto:[email-masked]>

Regards, Benoit